/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 03 July 2020 10:44:49
*/


blockquote:after,blockquote:before {
    font-size:5em;
    line-height:0;
    position:absolute;
    font-family:Georgia,Times;
    opacity: 0.2;
}
blockquote:before {
    content:"\201C";
    left:2px;
}
blockquote:after {
    bottom:4px;
    content:"\201D";
    right:13px;
}
blockquote {
    color:#167582;
    background: none;
    border: none;
    font-size:1.1em;
    font-style:italic;
    margin:0.5em 0;
    padding:16px 28px;
    position:relative;
    line-height: 1.25;
    text-indent: 1em;
}

.captioned-image {
    font-family: "Open Sans";
    font-size: 0.75rem;
    line-height: 1.25rem;
    font-style: italic;
    color: #444;
    padding-bottom: 1.6875rem;
    margin-bottom: 1.875rem;
    border-bottom: 1px solid #d8cad5;
    background-color: unset;
}

.page__article-body, .page p {
  font-size: unset !important;
    
}

.error-message {
    color: white !important;
    font-size: 60px;
}

img.thumb {
  width: 30%;
  height: auto;
  padding: 1px;
  margin: 3px;
  float: left;
  
}

img.thumb:hover {
    border: 2px solid #7d5077;
        margin: 1px;
}
img.info, abbrev.info {
  cursor: help;
}

.more {
    clear:both;
    display: inline-block;
}


  /** New social widget styles**/ 
 .widget.twitter, .widget.facebook {
    padding: 10px;
    border-top: 4px solid #167582;
}

div#contract_details>h3 {
    font-size: 1.2em;
    font-weight: 600;
}
div#contract_details {
    font-size: 0.8em;
}

.centres-landing__content.announcement {
    margin-top: 0px;
}
 
.detail-thumb.img-wrapper img {
  min-height: unset; 
    
}

thead a {
    color: white !important;
}

a.download {
    display: inline-block;
    padding: 0 0 4px 25px;
    background: url(https://www.une.edu.au/__data/assets/image/0009/180837/download.png) transparent no-repeat 0 -4px;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    letter-spacing: -0.01em;
}

p.button:hover {
    background: unset;
    color: unset;
}

    .detail-thumb.img-wrapper {
        height: fit-content !important;
    }
    
.list-docs {
  margin: 0 0 3.75rem 0 !important;
}

.error-highlight {
    color: #ff0000;
    font-size: 15px;
}

li.decision-tree__item {
    margin-top:19px;
}
    
   
.button.type-2 {
  display: block;
  padding: 0 !important;
  height: 53px;
  line-height: 52px !important;
  text-align: center !important;
  background: #96c03d !important;
  color: #000 !important;
  font-size: 1.231em;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  letter-spacing: -0.01em;
  text-transform: uppercase;
  display: block !important;
  }
    
.callout li {
  background: url(https://www.une.edu.au/__data/assets/image/0004/106276/sprite.png?v=0.4.2)  no-repeat 0 -2975px !important;
  }
    

/**Homepage banner overrides for long headline - temporary override NOT to be integrated to main css. DON'T REMOVE. Usage to be approved by Director of UNE Marketing
.large-banner-section__content>h2 {
     font-size: 3.5em;
}
.large-banner-section__content>h3 {
     font-size: 1.5em;
}

.legend.sq-form-section-title {
    font-size: 1.15em;
} **/

/**Increase hp main button**/

.large-banner-section__content > .button.type-2 {
width: 270px !important;    
}

/**
    Emergency Notice CSS
**/

.emergency-notice h1,
.emergency-notice h2,
.emergency-notice p,
.emergency-notice a {
    color: white;
}
.emergency-notice {
    background: #1D7980;
    color: black;
    font-family: "Open Sans";
    font-size: 13px;
}

.emergency-notice.animated {
    display: none;
}

.emergency-notice h1 {
    position: relative;
    font-size: 30px; 
    margin: 0 0 20px; 
    color: white;
    top: auto;
    left: auto;
}

.emergency-notice p {
    margin: 0 0 15px;
    text-align: center;
}

.emergency-notice p:last-child {
    margin: 0;
}

.emergency-notice a {
    text-decoration: underline;
}

.emergency-notice a:hover,
.emergency-notice a:focus {
    text-decoration: none;
}

.emergency-notice__wrapper {
    position: relative;
    max-width: 1120px; 
    font-weight: 400;
    margin: auto;
    padding: 20px 20px;
    box-sizing: border-box;
}

.emergency-notice__close {
    background: none;
    display: block;
    padding: 0;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    z-index: 1000;
}

.emergency-notice__close:before,
.emergency-notice__close:after {
    content: '';
    display: block;
    height: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    border-top: 2px solid white;
}

.emergency-notice__close:before {
    transform: rotate(45deg);
}

.emergency-notice__close:after {
    transform: rotate(-45deg);
}

.emergency-notice a.emergency-notice__btn {
    margin: 50px 0 0;
    color: black;
    text-decoration: none;
}

/**
    Breadcrumb Fix
    Overide for emergency banner
**/

.cs-library .breadcrumbs a,
.cs-staff .breadcrumbs a,
.cs-library .breadcrumbs li,
.cs-staff .breadcrumbs li {
  color: #000 !important; }

.cs-library .breadcrumbs li,
.cs-staff .breadcrumbs li {
  background: none;
  padding-left: 0;
  color:#646464 !important;}

.cs-library .breadcrumbs li:before,
.cs-staff .breadcrumbs li:before {
  content: '>';
  display: inline-block;
  margin-right: 0.5em;
  margin-left: 0.1em;
  color: #646464 !important; }
  
  
/**
    five stars animation homepage
**/


.large-banner-section__content > h2 {
    width: 53%;
}

.large-banner-section__content > h3 {
    width: 50%;
}

.large-banner-section__content {
    padding-top: 17.4em;
}

.large-banner-section .small-slider {
    top: 259px;
}

.seals_wrapper {
    margin-bottom: 20px;
}

.star_seals {
    fill: #7ab800;
    filter: drop-shadow( 0px 0px 10px rgba(122, 184, 0, 0.7));
    margin: 6px;

    -webkit-animation: fade-in 4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: fade-in 4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation-timing-function: linear;
}

.seals1 {
    animation-delay: .1s;
}
.seals2 {
    animation-delay: .3s;
}
.seals3 {
    animation-delay: .5s;
}
.seals4 {
    animation-delay: .7s;
}
.seals5 {
    animation-delay: .9s;
}


@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media (max-width: 737px) {
    .seals_wrapper {
        /*margin-left: 20px;*/
        text-align: center;
    }
    .star_seals {
        width: 50px;
        height: 50px;
    }
}

